@charset "utf-8";
/* CSS Document */

/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;

border: 0;
font-size: 100%;
font-family: Arial,微軟正黑體,Microsoft JhengHei,新細明體,sans-serif;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}
html{height:100%;}
body{line-height:1; height:100%;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:''; content:none;}
table{border-collapse:collapse; border-spacing:0;}
sup{vertical-align:super;}

/*start*/
#wrapper{
	min-height:100%;
	position:relative;
	background-image:url(./images/paper_fibers.png);
	}
header{
	height:80px;
	width:100%;
	border-bottom:5px #CCC solid;
	background-color:rgba(255,255,255,.95);
	position:fixed;
	z-index:990;
	}
img{max-width:100%; height:auto; margin:0px auto;}

nav{width:1160px; margin:0 auto;}

nav>ul{
	float:right;
	/*padding-right:90px;*/
	padding-left:0;
	position:relative;
	}

nav>ul>li{display:inline;}

nav>ul>li>a{
	padding:0 10px 25px;
	color:#000000;
	font-size:16px;
	text-decoration:none;
	line-height:82px;
	letter-spacing:.1em;
	position:relative;
	}

nav>ul>li>a::after{
    content:"";
    position:absolute;
    height:2px;
    width:70%;
    transform:scale(0,1);
    background:#3777a4;
    transition:all 0.2s ease-in-out;
    top:25px;
    border-radius:5px;
    left:17%;
}

nav>ul>li a:hover::after{transform:scale(1,1);}

.oldWeb{
    right:105px;
	position:absolute;
    z-index:99;
    top:5px;
    padding-left:0;
	border:1px #ccc solid;
    padding:0 5px;
}

.top-menu li.has-drop{position:relative;}

.top-menu li.has-drop .navDrop{
	display:none;
	position:absolute;
    top:135%;
    left:0;
    width:150%;
	}

.top-menu li.has-drop:hover .navDrop{display:block;}

#logo{float:left; margin-top:3px; max-width:350px;}

.top-menu .navDropmenu{
	width:100%;
	padding-left:0;
	margin:10px;
	}

.top-menu .navDropmenu li{background-color:#dcdcdc;}

.top-menu .navDropmenu li a{
	display:block;
	padding:15px;
	}

.top-menu .navDropmenu li:hover{
	background-color:#ccc;
	}

#logo img{width:100%;}

a{
	color:#383838; 
	font-size:16px;
	text-decoration:none;
	}
p{
	font-size:17px;
	color:#000000;
	line-height:2em;
	}
p a{
	color:#4F9D9D;
	line-height:1.5em;
	text-decoration:none;
	}

p a:hover{color:#ef6817;}

#bannerS{display:none;}

#mobile{display:none; text-align:left;}

#mobile a{
	color:#5f605d;
	letter-spacing:2px;
	position:relative;
	}

li{list-style:none;}

#mobile ul{padding-left:0; margin-top:20px;}

#mobile ul li{
	background-color:#f7f7f7;
	border-bottom:1px #5f605d solid;
	}

#mobile ul li:hover{background-color:#949da6;}

.navmenu-item{width:100%; position:relative;}

.navmenu-item a{
	display:block;
    font-size:18px;
	padding:20px 0 20px 30px;
    color:#5f605d;
    letter-spacing:2px;
	}

#mobile ul li:hover a{color:#fff;}

.navmenu-item.lang{text-align:center;}
.navmenu-item.lang a{display:inline-block; padding:20px 0;}

.navmenu-item.has-drop>a::before{
	content:"";
    display:inline-block;
    width:60px;
    height:100%;
    background:#f0f0f2;
    position:absolute;
    top:0;
    right:0;
    border-left:1px solid #ededed;
    z-index:1;
	}

.navmenu-item.has-drop>a::after{
	content:"+";
	font-size:20px;
	position:absolute;
    top:30%;
    left:auto;
    right:22px;
    z-index:10;
	}

.navmenu-item.has-drop:hover>a::after{color:#5f605d;}
.navmenu-item.has-drop:hover>a.is-open::after{
	content:"-";
	font-size:28px;
	top:20%;
	}

/*次選單drop-menu_start*/
li.has-dropmenu{position:relative;}

.has-dropmenu ul.drop-menu{
	opacity:0;
    visibility:hidden;
    -webkit-transform-origin:0% 0%;
    -moz-transform-origin:0% 0%;
    -ms-transform-origin:0% 0%;
    -o-transform-origin:0% 0%;
    transform-origin:0% 0%;
    -webkit-transition:-webkit-transform .3s,opacity .3s;
    -moz-transition:-moz-transform .3s,opacity .3s;
    -ms-transition:-ms-transform .3s,opacity .3s;
    -o-transition:-o-transform .3s,opacity .3s;
    -webkit-transform-style:preserve-3d;
    -moz-transform-style:preserve-3d;
    -o-transform-style:preserve-3d;
    transform-style:preserve-3d;
    -webkit-transform:rotateX(-75deg);
    -moz-transform:rotateX(-75deg);
    -o-transform:rotateX(-75deg);
    transform:rotateX(-75deg);
	}

.has-dropmenu ul.drop-menu{
	position:absolute;
    top:40px;
    left:0;
    z-index:100;
    width:155px;
    margin:0;
    padding:10px 0;
    font-size:0.9rem;
    background:#fff;
    border:0 solid #e9ecef;
    box-shadow:0 0.25rem 0.75rem rgb(0 0 0 / 25%);
	}

li.has-dropmenu:hover ul.drop-menu{
	opacity:1;
    visibility:visible;
    -webkit-transform:rotateX(0deg);
    -moz-transform:rotateX(0deg);
    -o-transform:rotateX(0deg);
    transform:rotateX(0deg);
	}

ul.drop-menu>li a{
	display:block;
	line-height:35px;
	padding:5px 15px;
	white-space:nowrap;
	}

ul.drop-menu>li:hover a{background-color:rgba(94, 175, 202, 0.3);}

ul.drop-menu>li a::after, ul.mega-menu>li a::after{content:none;}
/*次選單drop-menu_end*/

/*手機次選單_start*/
#mobile ul.mobile-dropmenu{
	padding-left:0;
	margin:0;
	}

#mobile ul.mobile-dropmenu li{
	width:100%;
	background-color:#486371;
	}

#mobile ul.mobile-dropmenu li:hover{background-color:#668bc4;}

#mobile ul.mobile-dropmenu li a{color:#fff;}
/*手機次選單_end*/

.caret{margin-top:7px; margin-left:5px;}

.mobile-menu{width:100%;}

.mobile-menu li{
	width:50%;
	padding:15px 0;
	font-size:16px;
	color:5f605d;
	font-weight:bold;
	background-color: #ffffffde;
	}

.mobile-menu li a{color:#5f605d;}

.aa_item{position:absolute; left:0px; cursor:pointer; z-index:999999;}

#bannerBg{background:url(images/midBg.png) repeat;}

#banner{padding-top: 84px;}

#banner_s{display:none;}

.swiper-slide img{width:100%;}

.group4{width:98%;}

.video{width:560px; height:315px;}

#contentBg{height:auto; width:100%;}

#content{margin:0 auto; overflow:hidden; min-height:700px;}

#navlist{
	background-color:#7d7d7d;
	line-height:3.5em;
	min-height:2em;
	position:inherit;
    width:100%; padding:0;
    background-image:linear-gradient(180deg,#efefef,#e4e4e4 25%);
    border-top:1px #ccc solid;
    display:none;
}
#navlist a{transition:all 0.2s ease;}

#navlist a:hover{color:#a0a0a0;}

#navlist_mobile{
	display:none;
	background-color:#727271;
	}

#navlist_mobile >ul{
	box-sizing: border-box;
	padding-left:30px;
	}

#navlist_mobile >ul li{
	background: url(images/icon_mobile.png) no-repeat left;
	border-bottom:1px #210000 dashed;
	height:55px;
	box-sizing:border-box;
	padding:20px 0 0 30px;
}

#navlist_mobile >ul li a{color:#fff;}

#contentBox{
	position:relative;
	overflow:inherit;
	animation:fadeIn 0.5s ease-in-out 1;
	}

@keyframes fadeIn{
	0%{opacity:0;}
	100%{opacity:1;}
	}

#navlist ul{ text-align: center;}

#navlist > ul > li{
  	background:url(images/icon.png) no-repeat left;
 	padding:0 0 0 20px;
 	display: inline-block;
 	position:relative;
}

#navlist>ul>li > ul{
    background:#cccccc;
    position:absolute;
    z-index:99;
    left:0;
    top:55px;
    min-width:100%;
    padding:0 5px;
    line-height:40px;
}

#navlist>ul>li>ul li{border-bottom:1px #fff solid;}

#navlist>ul>li>ul a:hover{color:#ffffff;}

#navlist ul li>ul{display:none;}/*隱藏次選單*/

#navlist ul li>ul:hover{display:block;}/*滑鼠滑入展開次選單*/

/*footer_start*/
footer{
	background-color:#0f8a7c;
	line-height:1.4em;
	padding:30px 0 20px;
}

footer a{
	color:#ffd700;
	transition:all 0.4s ease;
	line-height:1em;
    font-size:17px;
	}
	
footer a:hover{color:#daa520;}

.foot-block{width:100%; max-width:1100px; margin:0 auto 40px;}

.foot-box{width:33.333%; position:relative;}

.foot-box>.box-inner{margin:15px;}

.foot-box>.box-inner i{margin-right:5px;}

#footlogo{max-width:320px;}
#footlogo img{width:100%;}

.foot-block h3{
	font-size:20px;
	font-weight:600;
	color:#fff;
	margin-bottom:10px;
	}

.foot-block p{
	line-height:1.7em;
	color:#fff;
	letter-spacing:1px;
	}

.foot-block ul{padding-left:0;}

ul.foot-project-list li{
	display:inline-block;
	color:#fff;
	padding:3px 10px 3px 0;
	}

.foot-block li i{margin-right:5px; color:#fff;}

.privacy-box{
    width:100%;
    max-width:350px;
    margin:15px auto 5px;
    text-align:center;
	}

.privacy-box ul{padding-left:0;}

.privacy-box li{display:inline-block; padding:0 10px;}

.privacy-box li a{font-size:15px;}

.ccin{
	width:100%;
    max-width:400px;
    margin:0 auto;
    text-align:center;
    color:#fff;
    font-size:14px;
    box-sizing:border-box;
	}

.ccin a{font-size:14px;}
.ccin li{font-size:12px;}

.ccin img{vertical-align:middle; padding:0 5px;}
/*footer_end*/

.Lang {
    position:absolute;
    right:24px;
    top:10px;
	font-size:12px;
    color:#c1c1c1;

}
.Lang a{font-size:14px; color:#cccccc;}

.abgne_tab{display:none;}

@font-face {
  font-family: Alcefun;
  src: url(Alcefun.otf);
}

/*頁面編輯設定_start*/
.page-eidt-area{
	width:90%;
	max-width:1000px;
	margin:0 auto;
	padding:80px 0;
	position:relative;
	}

.project-title{
    width:90%;
    max-width:500px;
    font-size:28px;
    font-weight:700;
    letter-spacing:0.1em;
    margin:60px auto 30px;
    text-align:center;
    position:relative;
    display:flex;
    align-items:center;
	}

.project-title::before, .project-title::after {
    content:"";
    height:1px;
    flex-grow:1;
    background-color:#354147;
	}

.project-title::before{margin-right:15px;}

.project-title::after{margin-left:15px;}

.project-title form{
	position: absolute;
    top: -50px;
    right: 0;
    margin: 5px 0;
}

.page-edit-block{width:90%; max-width:1000px; margin:0 auto;}

.project-content{padding:30px 0;}

.flex-setting{display:flex; flex-wrap:wrap;}

.image-show-block{justify-content:center;}

.error404{text-align:center;}
.error404 img{margin-bottom:60px;}

.error404 h1{
    font-size:50px;
    font-weight:bold;
    text-transform:uppercase;
	}

.image-show-box>.box-inner{margin:10px;}

.image-show-box p{
	text-align:center;
	font-size:20px;
	font-weight:600;
	color:#8b0000;
	}

.project-content h4{font-size:20px; font-weight:600;}
.project-content span{color:#800000;}

.page-eidt-area h4{
	font-size:24px;
	font-weight:600;
	margin-bottom:7px;
	}

.page-eidt-area h5{font-size:20px; font-weight:600; margin-bottom:10px;}

.page-eidt-area li{
	font-size:18px;
	font-weight:500;
	line-height:1.7em;
	list-style:disc;
	}

/*頁面編輯設定_end*/

.titleIcon{width:60px;}

.pmargin{margin:6% 0;}

.pmargin-contact{margin:6% 0; display:flex;}

.aboutImg img{
	/*margin:1% 1% 0 0;*/
	max-width:100% !important;
	height:auto !important;
}

/*index*/
#index_margin{width:100%; max-width:1280px; margin:0 auto;}

.hot-block{margin:6% 0;}

.hot-box{
    width:20%;
    transition:all 0.4s ease;
    text-align:center;
	}

.hot-box>.box-inner{
	margin:0 5px;
    background:#f2f2f2;
    border:1px #cccccc solid;
    position:relative;
    }

.hot_cover{
    display:block;
    height:0;
    text-align:center;
    padding-bottom:70%;
    overflow:hidden;
    position:relative;
	}

.hot_cover img{
    max-width:100%;
    min-width:100%;
    object-fit:cover;
    height:100%;
    -moz-object-fit:cover;
    -ms-object-fit:cover;
    -o-object-fit:cover;
    -webkit-object-fit:cover;
    position:absolute;
    transform:translate(-50% , 0) scale(1);
    transition:all 0.3s;
	}

.pic{
	width:100%;
	background:#ffffff;
	transition:all 0.4s ease-in-out;
}

.pic:hover{opacity:0.2;}

.hotHidden{overflow:hidden;}

.hotHidden img{
    width:100%;
    transition:all 0.4s ease;
    display:block;
}

.hotHidden:hover img{opacity:0.3; transform:scale(1.05);}

.hotBg{background:#000;}

.hotBg a{position:relative; display:block;}

.hotBg a::before{
    display:block;
    content:"Details+";
    padding:10px 20px;
    font-size:13px;
    color:#18c7e5;
    border:2px solid #18c7e5;
    opacity:0;
    position:absolute;
    left:50%;
    top:85%;
    margin-top:-150px;
    margin-left:-42px;
    z-index:99;
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;
	}

.hotBg a:hover::before{opacity:1; margin-top:-90px;}

.more{
	width:150px;
	margin: 10px 25px 0 0;
	line-height: 3em;
	color:#595757;
	font-size:1em;
	float: right;
	}

.hot_text{
    text-align:center;
    background:#f2f2f2;
    box-sizing:border-box;
	}

.hot_text h3{font-size:18px; font-weight:600; padding:15px 5px;}

.hot_text h3:hover{color:#344d2a;}

.table{padding:0 0 30px 30px;}

.date{
	color:#313131;
	font-size:18px;
	padding:0 0 0 60px;
	float:left;
  	width:150px;
  	vertical-align:top;
	}

.index-news-block{max-width:1000px; margin:0 auto;}

.news{
	color:#323232;
	font-size:18px;
	display:inline-block;
 	width:700px;
	}

.news a{color:#323232; font-size:18px;}

.news a:hover{color:#bf0a0a;}

.news2{
	color:#323232;
	font-size:1em;
	padding-left:230px;
	}
.page{
	margin:0 auto;
	text-align: center;
	padding-top:20px;
	padding-bottom:20px;
	}
.page a{
	color:#000000;
	font-size:16px;
	text-decoration:none;
	padding:8px 13px;
}
.page span{
	padding:8px 13px;
	color:#e84c4a;
}
.page a:hover{
	background-color:#00d1ff;
	color:#6e6f70;
	font-size:16px;
	text-decoration:none;
}
.spanpage a{background-color:#3891e6; color:#6e6f70;}

/*about*/
.about_margin{margin:0 auto; width:1000px;}

.bg-dark{background-image:url(../images/gravel.jpg);}

/*news*/
.news_margin{margin:0 auto; width:1100px;}

.news_t{
    color: #374e6d;
    font-size: 18px;
	font-weight:bold;
	float:left;
}
.news_img{float:left; margin-right:10px;}

hr{width:100%;}

.back{color:#266746; float:right; margin:50px 0;}

.page-news-list-content{display:flex;}

.news-list-menu{width:20%;}
.news-list-block{width:80%;}

.news-list-menu, .news-list-block{padding:10px;}

.news-list{padding-left:0; margin-top:10px;}

.news-list li{list-style:none; border-bottom:1px solid #dcdcdc;}

.news-list li a{
    display:block;
    font-size:18px;
    font-weight:600;
    padding:10px 0 10px 15px;
    position:relative;
    letter-spacing:1px;
	}

.news-list li a::before{
    width:0;
    height:0;
    border-style:solid;
    border-width:4px 0 4px 8px;
    border-color:transparent transparent transparent #686868;
    content:"";
    position:absolute;
    top:20px;
    left:0;
    transform-style:preserve-3d;
    transition:all 0.5s ease;
}

.news-list li a:hover{color:#0f8a7c;}

.news-list li a:hover::before {
    transform:rotateX(360deg);
    border-color:transparent transparent transparent #0f8a7c;
	}

.news-box{
	margin:0 auto 50px;
	background-color:#f7f7f7;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
	transition: box-shadow 0.3s;
	position:relative;
	}

.news-box:hover{
	box-shadow:0px 0px 30px 0px rgba(0, 0, 0, 0.2);
	transition:box-shadow 0.3s;
	}

.news-box>.box-inner{
	margin:20px;
	display:flex;
	align-items:center;
	}

.news-pic{
	flex-basis:300px;
	padding:20px 0 0;
	margin-bottom:20px;
	}

.news-pic-inner{
	width:100%;
	height:0;
	padding-bottom:75%;
	overflow:hidden;
	text-align:center;
	position:relative;
	}

.news-pic a{display:block;}

.news-pic img{
	max-width: 100%;
    min-width: 100%;
    object-fit: cover;
    height: 100%;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    position: absolute;
    transform: translate(-50% , 0) scale(1);
    transition: all 0.3s;
	}

.news-block{flex:1; padding:20px 10px;}

.news-title h3{padding:5px 0;}

.news-title h3 a{
	font-size:24px;
	font-weight:600;
	color:#344d2a;
	display:block;
	}

.news-title h3:hover a{color:#408391;}

.news-date{color:#808080; font-style:italic;}

.news-more-block{
    text-align:center;
    margin-top:15px;
    justify-content:flex-end;
	}

.more-btn-box{
    margin:0;
    border:1px solid #dcdcdc;
    border-radius:5px;
    background-color:#0f8a7c;
	}

.more-btn-box a{
	display:block;
	width:120px;
	color:#fff;
	padding:12px 25px;
	position:relative;
	transition:all 0.2s linear 0s;
	overflow:hidden;
	}

.more-btn-box a:before {
    content:"\f178";
    font-family:FontAwesome;
    display:flex;
    align-items:center;
    justify-content:center;
    position:absolute;
    top:0;
    left:0px;
    width:100%;
    height:100%;
    text-align:center;
    font-size:30px;
    transform:scale(0, 1);
    transition:all 0.2s linear 0s;
	}

.more-btn-box:hover{background-color:#408391;}

.more-btn-box a:hover{text-indent:-9999px;}

.more-btn-box a:hover:before{transform:scale(1,1); text-indent:0;}

.news-text{
	width:90%;
	margin:10px auto 20px;
	padding-left:20px;
	padding-right:20px;
	white-space:nowrap;
	overflow:hidden;
    text-overflow:ellipsis;
	}
	
.newsbtn{
	float:right;
	color:#fff;
    font-size:15px;
    margin-right:6%;
    display:inline-block;
    padding:4px 12px;
    margin-bottom:0;
    line-height:20px;
    text-align:center;
    vertical-align:middle;
    background-color:#5f605d;
    border:3px solid #5f605d;
    cursor:pointer;
	}
.newsbtn:hover{
	background-color:#266746;
    border:3px solid #266746;
    padding:4px 20px 4px 12px;
    transition:all 0.3s ease;
	}

.news-detail-box{margin:60px auto 30px;}

.news-detail-cover-pic{width:90%; max-width:450px; margin:0 auto;}
.news-detail-cover-pic>.box-inner{margin:10px;}

.news-detail-cover-pic img{width:100%;}

.news-detail-infobox{width:90%; margin:15px auto 50px; position:relative;}
.news-detail-infobox>.box-inner{margin:10px 20px;}

.news-detail-infobox h3{
    font-size:26px;
    font-weight:600;
    color:#344d2a;
    padding-bottom:5px;
	}

.news-detail-infobox hr{
	border-top:1px solid rgba(52,77,42,0.25);
    border-bottom:0;
    border-left:none;
    border-right:0;
	}

/*頁籤區_start*/
.numpage-btn{width:100%; text-align:center;}

.numpage-btn .pagination{
	margin:20px 0;
    display:inline-flex;
    border-radius:0;
    padding-left:0;
    list-style:none;
	}

.pagination>li{display:inline;}

.numpage-btn .pagination li{padding:5px 10px;}
.numpage-btn .pagination li.active{
    color:#fff;
	}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #787878;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover{
    color:#fff;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover{
	background-color:#408391;
	border-color:inherit;
	}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover{
	color:#fff;
	background-color:#408391;
	}

.pagination>li:hover i{color:#fff;}
/*頁籤區_end*/

/*product*/
.float_left{float:left;}

.product_margin{
	margin:0 auto;
	width:100%;
	max-width:1100px;
}
.productdt_margin{
	margin:0 auto;
	width:90%;
	max-width:1000px;
}

.photoimg{
	margin:0 auto;
	width:760px;
}
h1{
    color: #5f605d;
    font-size: 17px;
	font-weight:bold;
	line-height:1.3em;
}
h2{
	color:#646464;
	font-size:14px;
	line-height:1.3em;
	
}

.product-type-block{display:flex; flex-wrap:wrap;}

.product-menu{
	flex-basis:180px;
	padding:0px 10px;
	position:relative;
	}

.product-menu ul{padding:0;}

.product-menu>ul>li{
	list-style:none;
	border-bottom:1px dashed #383838;
	}

.product-menu ul li a{
	display:block;
	line-height:35px;
	padding:10px 0 10px 20px;
	position:relative;
	transition:all 0.5s ease;
	}

.product-menu ul li a::before{
    width:0;
    height:0;
    border-style:solid;
    border-width:4px 0 4px 8px;
    border-color:transparent transparent transparent #686868;
    content:"";
    position:absolute;
    top:23px;
    left:5px;
    transform-style:preserve-3d;
    transition:all 0.5s ease;
	}

.product-menu ul li:hover a{color:#0f8a7c;}

.product-menu ul li:hover a::before{
	transform:rotateX(360deg);
    border-color:transparent transparent transparent #0f8a7c;
	}

.product-menu ul li>ul{display:none!important;}

.product-submenu{padding-left:15px;}

.product-submenu>a{color:#808080;}

.product-menu ul a:hover, .product-menu li a:hover{color:#727271;}

.product-block{
	flex:1;
	padding:15px;
	border-left:1px solid rgba(56,56,56,0.3);
	display:flex;
	flex-wrap:wrap;
	position:relative;
	}

.product_box{
	width:33.333%;
	margin-bottom:30px;
	box-sizing:border-box;
	}

.product_box>.box-inner{margin:10px;}

.product-block-detail{
	flex:1;
	padding:15px;
	border-left:1px solid #ccc;
	}

.product_img{
	display:block;
    height:0;
    text-align:center;
    padding-bottom:75%;
    overflow:hidden;
    position:relative;
	background-color:#3777a4;
	}

.product_img a{
  	box-sizing:border-box;
	transition:all 0.4s ease;
    text-align:center;
    transition:all .3s ease-in-out;
}
.product_img a::after{
    content:"- Detail -";
    color:rgba(255,255,255,0.6);
    background:url(images/watermark.png) no-repeat top center;
    background-size:100%;
    height:80px;
    width:70px;
    top:30%;
    left:35%;
    font-size:16px;
    text-align:center;
    padding-top:70px;
    display:block;
    position:absolute;
    opacity:0;
    transition:all 0.3s ease-in-out;
    margin-top:70px;
}
.product_img img{
	max-width:100%;
    min-width:100%;
    object-fit:cover;
    height:100%;
    -moz-object-fit:cover;
    -ms-object-fit:cover;
    -o-object-fit:cover;
    -webkit-object-fit:cover;
    position:absolute;
    transform:translate(-50% , 0) scale(1);
    transition:all 0.3s;
	}

.product_box:hover .product_img img{
    opacity: .2;
}
.product_box:hover .product_img a::after{
	opacity:1;
	margin-top:0px;
}
.product_box:hover .ptext h1{
	color:#727271;
}

.product_text{text-align:center;}

.product_text h4{
	font-size:20px;
	font-weight:500;
	padding-top:10px;
	margin-bottom:0;
	}

.p_page{
	text-align:center;
	margin:10px auto;
	width: 200px;
}
.p_page a{
	color:#595757;
	font-size:18px;
	text-decoration:none;
}
.pro_text{
	color:#5f605d;
	font-size:21px;
	font-weight:bold;
	    display: inline-block;
}
.pro_text2{
	color:#374e6d;
	font-size:16px;
	display:inline-block;
}

.pro_p{font-size:16px;}

.picture_big{margin:0 auto; display:block;}

/*產品內頁縮圖*/
.showbox{
	width:605px;
	height:456px;
	float:left;
	margin:0 25px 0 0;
}
.abgne-block-20120106 img{
	width:128px;
	height:98px;
	margin-bottom:12px;
}

/*流程介紹_start*/
.process-block{justify-content:center;}

.process-box{width:33.333%; position:relative; margin-bottom:50px;}
.process-box>.box-inner{margin:10px;}

.process-box-content{
	display:block;
    height:0;
    text-align:center;
    padding-bottom:75%;
    overflow:hidden;
    position:relative;
	}

.process-box-content img{
	max-width:100%;
    min-width:100%;
    object-fit:cover;
    height:100%;
    -moz-object-fit:cover;
    -ms-object-fit:cover;
    -o-object-fit:cover;
    -webkit-object-fit:cover;
    position:absolute;
    transform:translate(-50% , 0) scale(1);
    transition:all 0.3s;
	}

.process-box-content .box-title{
    position:absolute;
    width:100%;
    left:0;
    top:50%;
    font-weight:700;
    font-size:22px;
    text-align:center;
    text-transform:uppercase;
    color:#fff;
    z-index:1;
    transition:top 0.5s ease;
    text-shadow:2px 3px 5px #383838;
	}

.process-box-content .overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0, 0, 0, 0);
    transition:background 0.5s ease;
	}

.process-box-content .process-btn{
    position:absolute;
    width:100%;
    left:0;
    top:60%;
    text-align:center;
    opacity:0;
    transition: opacity 0.35s ease;
	}

.process-box-content .process-btn a{
	width:180px;
	padding:12px 40px;
	text-align:center;
	color:#fff;
	border:1px solid #fff;
	z-index:1;
	}

.process-box-content:hover .overlay{
	display:block;
	background:rgba(0, 0, 0, 0.45);
	}

.process-box-content:hover .box-title{color:#fff; top:30%;}

.process-box-content:hover .process-btn{opacity:1;}

/*流程介紹_end*/

/*流程步驟圖_start*/

#conference-timeline{
    position:relative;
    max-width:920px;
    width:100%;
    margin:0 auto;
	}

#conference-timeline .conference-center-line{
    position:absolute;
    width:4px;
    height:90%;
    top:0;
    left:50.5%;
    margin-left:12px;
    background:#408391;
	}

.conference-timeline-box{
	width:100%;
    height:100%;
    position:relative;
    overflow:hidden;
    margin:20px 0;
    padding-bottom:10px;
	}

.conference-timeline-box .timeline-box-left,
.conference-timeline-box .timeline-box-right{
    max-width:40%;
    width:100%;
	}

.conference-timeline-box .timeline-box-left{float:left;}
.conference-timeline-box .timeline-box-right{
	float:right;
	padding-top:30px;
	padding-left:40px;
	}

.conference-timeline-box .content-left,
.conference-timeline-box .content-right{
    position:relative;
    width:auto;
    padding:0px 0px 20px 0px;
	}

.content-right h3{font-size:24px; font-weight:500;}

.conference-timeline-box .step-box{
	position:absolute;
    top:0;
    left:50%;
    width:90px;
    height:90px;
    margin-left:-31px;
    border-radius:100%;
    background:#fff;
    border:5px solid #408391;
	}

.conference-timeline-box .step-box .step,
.conference-timeline-box .step-box .num{
	display:block;
    text-align:center;
	}

.conference-timeline-box .step-box .step{
	font-size:20px;
    line-height:45px;
    color:#344d2a;
    font-weight:800;
    font-family:'Anton', sans-serif;
	}

.conference-timeline-box .step-box .num {
    font-size:48px;
    line-height:20px;
    color:#686868;
    font-weight:600;
    font-family:'Rozha One', serif;
}

/*流程步驟圖_end*/


/*contact*/
.contact-form-block{width:100%; margin:30px auto;}
.contact-map-block{width:100%; margin:30px auto 80px;}

.contact-form-box{width:50%;}
.form-box-inner{margin:10px 10px 15px;}

.remark{width:90%; max-width:600px; margin:0 auto;}

.remark p{
	font-size:16px;
    font-weight:bold;
	padding-left:15px;
	margin-bottom:20px;
    color:#686868;
	}

.remark span{
	margin-right:5px;
    font-size:20px;
    vertical-align:sub;
	}

.contact-form-box label{
    font-size:16px;
    font-weight:bold;
    padding-left:15px;
    margin-bottom:7px;
    color:#686868;
	}

.contact-form-box span{
	margin-left:5px;
    color:#ea0000;
    font-size:20px;
    vertical-align:sub;
	}

.contact-column{
    display:block;
    width:100%;
    margin-top:10px;
    padding:14px 0 14px 15px;
    font-size:14px;
    line-height:1.57143;
    color:#212121;
    background-color:#fff;
    background-image:none;
    border:1px solid #ddd;
    box-sizing:border-box;
    -webkit-box-shadow:0 1px 1px 1px rgb(0 0 0 / 10%);
    box-shadow:0 1px 1px 1px rgb(0 0 0 / 10%);
    -webkit-transition:border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition:border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition:border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    outline:none;
	}

.contact-column#contact-yzm{
	width:150px;
	display:inline-block;
	margin-top:0;
	margin-left:10px;
	padding:6px 0 6px 10px;
	vertical-align:middle;
	}

textarea.contact-column{
    height:220px;
    min-height:54px;
    max-height:400px;
    resize:vertical;
	}

.send-btn-block{
	display:block;
	width:100%;
	text-align:center;
	}

.send-btn-block button{
	width:200px;
    margin:20px auto 0;
    padding:15px 15px;
    color:#fff;
    font-size:16px;
    font-weight:bold;
    background-color:#0f8a7c;
    border:1px solid #0f8a7c;
    border-radius:5px;
	}

.send-btn-block button:hover{
	background-color:#659a66;
    border:1px solid #659a66;
	}

.map-infobox{width:40%; position:relative;}
.map-box{width:60%; position:relative;}

.map-infobox>.box-inner{
	padding:15px 25px;
    margin:10px;
    border:1px solid #b1b1b1;
    border-radius:5px;
    background-color:#fff;
    -webkit-box-shadow:0 1px 1px 1px rgb(0 0 0 / 10%);
    box-shadow:0 1px 1px 1px rgb(0 0 0 / 10%);
	}

.map-infobox h3{
    font-size:22px;
    font-weight:bold;
    text-transform:inherit;
	}

.map-infobox hr{
    margin:7px auto;
    border-top:1px solid #dcdcdc;
	}

.map-infobox>.box-inner i{margin-right:5px;}

.map-infobox a{font-size:17px;}

.map-box>.box-inner{margin:10px;}

.map-box iframe{width:100%; height:350px; border:1px solid rgba(134,134,134,0.35);}

.info-block{
	width: 30%;
	background-color:#507936;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.info{
    text-align: start;
    padding: 40px;
    color: #fff;
    line-height: 50px;
    margin:83px auto;
    font-size:18px;
    letter-spacing:1px;
}
.info-en{
    text-align: start;
    padding: 40px;
    color: #fff;
    line-height: 50px;
    margin:48px auto;
    font-size: 16px;
    letter-spacing: 1px;
}
.add{
   text-align: start;
    color: #fff;
    line-height:40px;
    font-size:15px;
    letter-spacing: 1px;
}

.pmargin-contact iframe{width:700px; height:500px;}

.quick-link-block{justify-content:center; max-width:400px; margin:80px auto 0;}

.quick-link-box{width:50%; text-align:center;}

/*download*/
.download-box {
	margin: 3% auto;
}
.download-pro {
    width: 100%;
    margin: 25px auto;
    padding-bottom: 5px;
    border-bottom: 1px #e0e0e0 dashed;
}
.download-pro img {
	width:100%;
	border: 1px solid #B7B7B7;
	border-radius: 4px;
	margin-bottom: 5px;
}
.download-pro h1{
	display:inline;
	font-weight: normal;
	color: #5f605d;
}

.download-pro h2{
	display:inline;
	
}
.download-pro h3{
	display:inline;
    float: right;
}
.download-pro h3 a{
    font-size: .95em;
    margin: 0 7px 0 0;
    color: #fff;
    background: #5f605d;
    padding: 5px 8px;
    border-radius: 10px;
    transition:all .2s ease;
}
.download-pro h3 a:hover{
    color: #ffffff;
    background: #ef6817;
}
.download-pro h4{
	display: inline;
    color: #727271;
    font-weight: normal;
    font-size: .9em;
    margin-left: 13px;
    vertical-align: text-top;
}
.downloadBtn{

}
/*tab選單*/
.abgne_tab ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.abgne_tab {
	clear: left;
	width: 400px;
	margin: 10px 0;
}
ul.tabs {
	width: 100%;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}
ul.tabs li {
	float: left;
	height: 31px;
	line-height: 31px;
	overflow: hidden;
	position: relative;
	margin-bottom: -1px;	/* 讓 li 往下移來遮住 ul 的部份 border-bottom */
	border: 1px solid #999;
	border-left: none;
	background-color: #374e6d;
}
ul.tabs li a {
	display: block;
	padding: 0 10px;
	color: #FFF;
	border: 1px solid #fff;
	text-decoration: none;
}
ul.tabs li a:hover {
	background: rgba(255,255,255,.5);
}
ul.tabs li.active  {		
	border-bottom: 1px solid #fff;
}
ul.tabs li.active a:hover {
	background: rgba(255,255,255,.5);
}
div.tab_container {
	clear: left;
	width: 100%;
	border-bottom: 8px solid #595757;
	border-top: none;
	background: #fff;
}
div.tab_container .tab_content h1 {
	margin: 0 5px;
}
div.tab_container .tab_content h2 {
	margin: 0 5px 20px;
}
.tab_content{text-align: center;}

.tab_content>a>img{width:100%;}

.tab_a{background-color:#595757;}

.tab_b{background-color:#385796;}

.tab_c{background-color:#D0A100;}

.ptext{width:100%; margin:5px auto; text-align:center;}

.popup-gallery{width:450px; margin:auto;}

.popup-gallery img{width:90%;}

.tableBox{margin-bottom:50px;}

.table1{
	width:100%;
	text-align: center;
	box-sizing: border-box;
	height: auto;
	border-bottom: 1px #CCC solid;
}

.table1 span{display:block;}

.tableLeft{
	width:20%;
	display:inline-block;
	vertical-align:top;
}
.tableCenter1{
	width:23%;display:inline-block;
	vertical-align:top;
}
.tableCenter2{
	width:40%;display:inline-block;
	vertical-align:top;
}
.tableRight{
	width:18%;display:inline-block;
	vertical-align:top;
}
.table1Box{
	border: 1px #eaeaea solid;
	display:flex;
}
.table1Box:nth-child(1n+2){
	margin-top:20px;
}
.tableTop{
	background: #eaeaea;
    line-height: 40px;
    box-sizing: border-box;
    padding-left: 15px;
    text-align: center;
}
.tableDown img{
	max-width:100%;
	width: 100%;
}
.inquryBtnBox{
	margin: 15px auto;
    width: 250px;
}
.table2{
	width:100%;
	text-align:center;
	margin-top: 10px;
}
.tableDown{
	height:210px;
}
.tableDown::before{
   content:'';
   width:0;
   height:100%;
   display:inline-block;
   position:relative;
   vertical-align:middle;
   background:#f00;
}

.tableDown span{
    padding-left: 15px;
    display:inline-block;
   vertical-align:middle;
 }
.tableDown span ul{
	margin-left: 25px;
}
.tableRemove{
	background: #eaeaea;
    padding: 5px 8px;
    border-radius: 5px;
    border: 1px #CCC solid;
    margin: 4px;
    display: inline-block;
}
.tableDown form{
    font-size: .95em;
    padding-top: 10px;
    line-height: 1.5em;
}
.table2 span a{
    background: #777777;
    color: #FFFFFF;
    width: 100px;
    line-height: 30px;
    display: block;
    margin: 0 auto;
    border-radius: 10px;
    font-size: .95em;
    font-weight: bold;
    border: 1px #525252 solid;
}
.table2 span a:hover{
	background: #771211;
	border: 1px #5a1d1c solid;
}
.updateBtn{
    text-align: center;
    display: block;
    margin-top: 15px;
}
.tableCenter2 ul li{
	width: 120px;
    text-align: left;
    float: left;
    padding-left: 15px;
}
.inquiryType{
	width:30%; height:auto; display:inline-block;vertical-align:top;
}
.formBox .form {
    position: relative;
    margin-bottom: 25px;
}
.b-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.formBox .form label {
    display: block;
    background: #eaeaea;
    font-size: 15px;
    height: auto;
    line-height: 30px;
    width: 171px;
    padding: 0 10px;
    color: #545454;
    position: absolute;
    font-weight: bold;
    left: 0;
    top: 0;
}
.formBox .form input[type="text"] {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 5px;
    margin-left: 195px;
    width: 80%;
    height: 30px;
    line-height: 30px;
    border: 1px solid #d8d8d8;
    font-size: 1em;
}
input[type="text"] {
    -webkit-appearance: none;
}
.formBox .form textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 80%;
    height: 100px;
    padding: 5px 5px;
    margin-left: 195px;
    border: 1px solid #ccc;
    font-size: 1em;
    font-family: Arial,微軟正黑體,Microsoft JhengHei,新細明體,sans-serif;
}
.formBox {
    margin-bottom: 25px;
    color: #222;
    font-size: 1em;
    margin-top: 30px;
}
.formBox form .btn a {
    display: inline-block;
    padding: 7px 15px;
    font-size: 16px;
    color: #FFF;
    border-radius: 3px;
    margin: 0 10px;
}
a.btn_color1 {
background: #777777;
    color: #FFFFFF;
    width: 100px;
    line-height: 30px;
    display: block;
    margin: 0 auto;
    border-radius: 10px;
    font-size: .95em;
    font-weight: bold;
    border: 1px #525252 solid;
}
a.btn_color1:hover {
     background: #771211;
    border: 1px #5a1d1c solid;

}
.send{
    text-align: center;
    margin-top: 80px;
}


table {
    border: 1px solid #ccc;
    width: 100%;
    margin: 0;
    padding: 0;
    border-collapse: collapse;
    border-spacing: 0;
    white-space:nowrap;
}

table tr {
    border: 1px solid #ddd;
    padding: 5px;
    
}

table th,
table td {
    padding: 10px;
    text-align: center;
}

table th {
    font-size: 14px;
    letter-spacing: 1px;
}

.detailBtn1{
	display:inline-block;
	float:right;
	display: none;
}
.detailBtn1 a{
	color:#fff;
    background:#5f605d;
    border-radius:10px;
    padding:5px 10px;
    margin:0 5px;
    letter-spacing:0.1em;
    border:1px #5f605d solid;
	}
.detailBtn1 a:hover{
    background:#ef6817;
    border:1px #ef6817 solid;
	}
.detailBtn2{
	display:inline-block;
	float:right;
}
.detailBtn2 a{
    background:#7d7d7d;
    border-radius:10px;
    border:1px #656565 solid;
    padding:5px 10px;
    margin:0 5px;
    color:#FFFFFF;
	}
.detailBtn2 a:hover{
    background:#8e8e8e;
    border:1px #777777 solid;
	}
.inquryBtn{
	display:inline-block;
    margin:5px 0;
	}
.inquryBtn a{
	color:#fff;
    background:#3d6cb9;
    border-radius:15px;
    padding:5px 10px;
    margin:0 5px;
    letter-spacing:0.1em;
    border:1px #3d6cb9 solid;
	}
.inquryBtn a:hover{
    background:#00d1ff;
    border:1px #00d1ff solid;
	}
.send input[type="submit"]{
	font-family:Arial,微軟正黑體,Microsoft JhengHei,新細明體,sans-serif;
	font-size:1em;
}
/*螢幕大小*/
@media screen and(max-width:1600px){
	#contentBox{padding-left:0;}
}

@media screen and (max-width:1200px){
	#index_margin{width:90%;}
	.news_margin{width:90%;}
	.news{width:750px;}
	.date{padding:0 0 0 40px; width:130px;}
	nav{width:1050px;}
	#logo{margin-top:8px; max-width:300px;}
	}
@media screen and (min-width:1080px){
	#aa{display:none;visibility:hidden;}
	#mobile{display:none;visibility:hidden;}
}
@media screen and (max-width:1080px){
	header{height:auto; position:inherit; padding-top:1px;}
	nav>ul{display:none;padding-right:60px;}
	#aa{background:url(images/aa.png) no-repeat;width:55px;height:35px;margin:10px 0 0 10px;float:left; cursor:pointer;}
	#logo{text-align:center; float:none; max-width:300px; margin:3px auto 0;}
	#banner{padding-top:0;}
	.date{padding:0 0 0 30px; width:100px;}
	.news{width:80%;}
	.about_margin{width:90%;}
	.contact_margin{width:700px;}
	.contact_margin p{float:none;}
	.contact_margin iframe{margin:0 auto; display:block;}
	.Lang{position:initial;}
	.product-block-detail{width:78%;}
	.footbox{width:90%;}
	.foot-infoblock{width:60%;}
	.foot-service-block{width:80%;}
	nav{width:100%;}
	.tableDown span ul{margin-left:0px;}
	.pmargin-contact{flex-direction:column-reverse;}
	.info-block{width:100%; border-bottom-right-radius:30px; border-top-left-radius:0px;}
	.info{text-align:start; padding:40px; margin:0px auto;}
	.info-en{text-align:start; padding:60px; margin:0px auto;}
	.contact_margin iframe{width:100%; height:300px;}
	.footbox{max-width:700px; justify-content:center;}
	.more-btn-box{margin:0;}
	.more-btn-box a{width:90px;}
	.page-eidt-area{padding-top:0;}
	.process-step-block{max-width:800px; margin:0 auto;}
	.process-step-box{width:50%;}
	.guide-block{display:none;}
	.foot-block{max-width:600px;}
	.foot-box{width:100%;}
	.foot-box.foot-box-contact{width:60%;}
	.foot-box.foot-box-project{width:40%;}
	}

@media screen and (max-width:980px){
	.hot-block{width:90%; max-width:720px; margin:0 auto;}
	.hot-box{width:50%; margin:0 auto 30px;}
	nav>ul{padding-right:50px;}
	.more{margin:10px 0 20px 0;}
	.formBox .form input[type="text"]{ width:75%;}
	.formBox .form textarea{width:75%;}
	.titleIcon{width:35px;}
	.tableDown span{padding-left:0px;}
	.tableDown span ul{padding-left:0px;}
	.product-block-detail{width:75%;}
	.map-infobox{width:70%; margin:0 auto;}
	.map-box{width:100%;}
	.news-detail-cover-pic{width:100%; max-width:400px; margin:0 auto;}
	.news-detail-infobox{width:100%; max-width:600px; margin:30px auto 0;}
	.page-news-list-content{flex-wrap:wrap;}
	.news-list-menu{width:90%; max-width:600px; margin:0 auto;}
	.news-list-block{width:100%;}
	.news-list li{border-bottom:none; display:inline-block;}
	.news-list li{margin-left:10px; margin-right:15px;}
	.product_box{width:50%;}
	}

@media screen and (max-width:840px){
	#navlist{display:none;}
	#contentBox{overflow:inherit;}
	#index_margin{width:720px;}
	#keyBg{background-color: #3d3d3d;}
	#navlist_mobile{display:block;}
	.key{width:516px; line-height:35px;}
	.key a{color:#bfbfbf;}
	.key a:hover{color:#ffffff;}
	.date{padding:0 0 0 10px;}
	.news{width:75%;}
	.hot{width:100%}
	.productdt_margin{width:95%;}
	.showbox{float:none; margin:0 auto; width:600px;}
	.abgne-block-20120106{width:600px;margin:0 auto;}
	.abgne-block-20120106 img{margin:10px 8px 0 8px;}
	.photoimg{width:100%;}
	.ptext{width:100%; float:none; margin-left:0;}
	footer{margin-top:0px;}
	#footlogo {padding-bottom:0px;}
	.about form{position:initial; margin:0 0 45px;}
	.product-menu{flex-basis:100%;}
	.product-menu>ul>li{display:inline-block; border-bottom:none;}
	.product-menu ul li a{padding:10px 15px 10px 20px;}
	.product-block{width:100%; border-left:0;}
	.product_box{width:33.333%;}
	.product-block-detail{width:90%; border-left:0; float:none; margin:0 auto;}
	.product_img a{margin-bottom:10px;}
	.tableCenter2 ul li{padding-left:10px;}
	.process-block{max-width:600px; margin:0 auto;}
	.process-box{width:50%;}
	}

@media only screen and (max-width:830px){
	#conference-timeline .conference-center-line{height:88%;}
	#conference-timeline .conference-center-line{margin-left:0; left:64px;}
	.conference-timeline-box{margin:20px 0 30px;}
	.conference-timeline-box .step-box{margin-left:0; left:20px;}
	.conference-timeline-box .timeline-box-left{max-width:100%; width:auto; float:none;}
	.conference-timeline-box .timeline-box-left{margin-left:50px; min-height:53px;}
	.conference-timeline-box .timeline-box-left{margin-bottom:10px;}
	.conference-timeline-box .timeline-box-right{max-width:100%; width:auto; float:none;}
	.conference-timeline-box .timeline-box-right{margin-left:50px; min-height:53px;}
	.conference-timeline-box .timeline-box-right{padding-top:0;}
	.conference-timeline-box .content-left{margin-left:50px;}
	.conference-timeline-box .content-left{padding:10px 25px; max-width:350px;}
	.conference-timeline-box .content-right{padding:0 35px 20px; min-height:65px;}
}

@media screen and (max-width:768px){
	.hot1{width:320px; height:300px;}
	.table1Box{display: block;}
	#index_margin{width:680px;}
	.contact_margin{width:600px;}
	.contact_margin p{font-size:1em; width:80%;}
	.formBox .form input[type="text"]{width:70%;}
	.formBox .form textarea{width:70%;}
	.table1{display:block; text-align:center;}
	.tableLeft{width:100%;}
	.tableCenter1{width:100%;}
	.tableCenter2{width:100%;}
	.tableRight{width:100%;}
	.tableTop{padding-left:0;}
	.tableDown span{padding-left:0;}
	.inquiryType{text-align:left; margin-bottom:5px;}
	.tableDown{height:auto; margin:15px 0;}
	.tableLeft .tableDown{margin:0px 0;}
	.tableCenter2 ul li{padding-left:15px;}
	.tableDown span ul{margin-left:45px;}
	.contact-form-box{width:100%;}
	.contact-form-box#hide-item{display:none;}
	.process-step-block{max-width:400px;}
	.process-step-box{width:100%;}
	.process-step-box>.box-inner{padding:20px 0 50px;}
	.process-step-box:before{border-color:#96c896 transparent transparent transparent;}
	.process-step-box:before{right:45%; top:unset; bottom:0;}
	.news-box{max-width:360px;}
	.news-box>.box-inner{flex-wrap:wrap; margin:15px;}
	.news-pic{flex-basis:100%;}
	.news-block{padding:10px 5px 20px;}
	}
@media screen and (max-width: 640px){
	#index_margin{width:95%;}
	.hot-block{max-width:400px;}
	.hot-box{width:80%; margin:0 auto 30px;}
	.news{width:70%; padding:0 0 0 10px;}
	.pic{width:initial; float:none; height:80%;}
	.key{width:100%;}
	.hot_text{ height:initial; float:none; padding:10px;}
	.hot_box{margin:0 auto;width:100%;}
	.news_t{float:none;}
	.contact_margin iframe{width:100%; height:300px;}
	.contact_margin{width:450px;}
	.contact_margin p{width:100%;}
	.product_box{width:50%;}
	.product_margin{width:440px;}
	.showbox{float:none; margin:0 auto; width:500px; height:385px;}
	.abgne-block-20120106{width:500px; margin:0 auto;}
	.abgne-block-20120106 img{margin:10px 2px 0 0px; width:118px; height:90px;}
	.footbox{width:80%;}
	.video{width:98%;}
	.popup-gallery{width:100%;}
	.formBox .form input[type="text"]{width:58%;}
	.formBox .form textarea{width:58%;}
	.download-pro h3{position:absolute; right:0; top:12px;}
	.download-pro h4{display:block; margin-left:0; margin-bottom:8px;}
	.download-pro {margin:25px auto 45px; position:relative;}
	.ptext{float:left;}
	.product_img a{width:100%; height:100%;}
	.product_img a::after{width:60px; padding-top:60px;}
	.map-infobox{width:100%;}
	.foot-block{width:95%;}
	.foot-box.foot-box-contact{width:unset;}
	.foot-box.foot-box-project{width:unset;}
	.process-box{width:100%;}
	}
@media screen and (max-width: 519px){
	.tableDown span ul{width:290px;}
	}
@media screen and (max-width:480px){
	#aa{margin:0;}
	#logo{max-width:260px; margin:15px auto;}
	#logo img{width:100%;}
	.pmargin .newtable1{max-width:300px;}
	.news{width:90%;}
	.news-text{padding:0;}
	.contact_margin iframe{width:380px; height:300px; padding-bottom:5px;}
	.contact_margin{width:380px;}
	.product_box{width:100%;}
	.product_margin{width:390px;}
	.showbox{float:none; margin:0 auto; width:400px; height:287px;}
	.abgne-block-20120106{width:400px; margin:0 auto;}
	.abgne-block-20120106 img{margin:25px 2px 0 0px; width:93px; height:70px;}
	.detailBtn1{float:initial; margin:20px 0 10px;}
	.detailBtn2{float:initial; margin:20px 0 10px;}
	.download-pro h1{display:block;}
	.formBox .form label{position:initial;}
	.formBox .form input[type="text"]{padding-left: 10px; margin-left: 0px; width:100%;}
	.formBox .form textarea{padding-left:10px; margin-left:0px; width:100%;}
	.pro_text{display:block;}
	/*.page{margin:25px auto 20px;}*/
	.product_img a::after{display:none;}
	}
@media screen and (max-width: 400px){
	#footlogo{width:100%; margin-top:0;}
	.contact_margin iframe{width:100%; height:300px; padding-bottom:5px;}
	.contact_margin{width:320px;}
	.showbox{float:none; margin:0 auto; width:320px; height:245px;}
	.abgne-block-20120106{width:330px; margin:0 auto;}
	.abgne-block-20120106 img{margin:5px 0 0 0; width:75px; height:58px; margin-bottom:0px;}
	.ptext{float:left;}
	.product_margin{width:80%;}
	.product_img{width:100%;}
	.contact_margin p{font-size:.9em;}
	.download-pro{position:initial; padding-bottom:15px;}
	.download-pro h3{position:initial; right:auto; float:none;}
	.download-pro h4{margin-bottom:18px;}
	.product_img a::after{width:80px; padding-top:80px;}
	.tableDown span ul{margin-left:15px;}
	}

@media screen and (max-width: 340px) { 
	ul.tabs li a {padding: 0 7px;}
	.tableDown span ul { margin-left: 0px;}

}

.about-edit-block h5{
    font-size:22px;
    font-weight:600;
    color:#39445c;
    padding-bottom:10px;
	letter-spacing: 1px;
}

.about-edit-block ul li{
    font-size:16px;
    color:#000;
    line-height:1.8em;
    position:relative;
    padding-left:20px;
	}

	.about-edit-block ul li::before {
    content:'';
    position:absolute;
    top:11px;
    left:5px;
    height:5px;
    width:5px;
    border-radius:50%;
    background:#39445c;
	}
.quick-link {
	padding: 7px 12px;
	margin: 0 10px;
	border: 2px #ef6817 solid;
	border-radius: 5px;
	}









